BANK KALTENG Bugs - Bug #3017

[ESS-PMS Final]pengecekan pada ess pms final dimana pada saat pemilihan period 2024, data
appraisal nya tidak muncul, kpi tidak muncul dan competency tidak muncul.

08/26/2024 03:29 PM - Muhammad Bintar

Status: Assigned

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date: 08/26/2024
Due date: 08/30/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
dear tim developer mohon supportnya untuk pengecekan pada ess pms final dimana pada saat pemilihan period 2024, data
appraisal nya tidak muncul, kpi tidak muncul dan competency tidak muncul.
History

#1 - 08/26/2024 05:22 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

coba cek dl, ini dia udah punya goal setting belum ya?

#2 - 08/28/2024 03:10 PM - Kezia Pawitra Yulianti

kemarin saya cek baru daud, untuk goal setting bisa dilakukan add KPI.
Tolong ini cek apakah memang karena dia belum ada goal setting makanya blank di form Final Appraisalnya?
